### Method

# AyatanaAppIndicatorGlib Indicator get_actions

#### Declaration

    GSimpleActionGroup*
    app_indicator_get_actions (
      AppIndicator* self
    )

#### Description

Gets the action group associated with the menu items.

Wrapper function for property `AppIndicator:actions`.

Gets property | `AyatanaAppIndicatorGlib.Indicator:actions`

#### Return value

Type: `GSimpleActionGroup`

The `GSimpleActionGroup` object or `NULL` if it hasn’t been set.

The returned data is owned by the instance.